﻿/* ??? */
html,body,div,h1,h2,h3,h4,h5,h6,p,span,em,a,img,ul,li,ol,form,button,input,textarea,dl,dt,dd,iframe{margin:0;padding:0;}
body{text-align: left;font:14px/1.5 "\5FAE\8F6F\96C5\9ED1","\5B8B\4F53","Verdana",sans-serif;background:#ffffff url(/images/bg.jpg) repeat 0 0;color:#888;margin:0 auto;max-width:1024px;display:flex;flex-direction: column}
a {cursor: pointer;color:#000;text-decoration: none;outline: 0 none;-webkit-transition: all .2s linear;-moz-transition:all .2s linear;-ms-transition: all .2s linear;transition: all .2s linear;}
a:hover,a:focus{text-decoration:none;color:#CD2407;}
h1,h2,h3,h4,h5,h6,em{font-size:14px;font-weight:normal;}
h2{color:#000;}
ol,ul{list-style:none;}
em{font-style: normal;}
img{border:0;vertical-align:middle;}
/*a:hover img{filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;}*/
.clear{clear:both;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}/* Hides from IE-mac \*/* html .clearfix{height:1%;}.clearfix{display:block;}/*.clearfix{zoom:1;}*/
.wrap{margin:0 auto;width:100%;flex:1}
#top_box{flex:1}
#header_box{flex:1}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.top_box .box{border: 0px solid #D9D9D9;}

.ok-global-float-layer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    bottom: 0;
max-width: 1024px;
    display: -webkit-box;
    display: flex;
    flex-direction: column-reverse;
    position: fixed;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    width: 100%;
    z-index: 9400;
}
.ok-global-float-layer .ok-global-float-layer-box {
    -webkit-box-flex: 1;
    flex-grow: 1;
}
.ok-float-app-download {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 12px;
    padding-left: 8px;
    padding-right: 8px;
    position: relative;
    width: 100%;
    z-index: 9400;
}
.ok-float-app-download .okg-container {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 8px;
    padding-right: 8px;
    width: 100%;
}
.ok-float-app-download .okg-container .app-box {
    -webkit-box-align: center;
    align-items: center;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    background: #1d7ad9;
    border-radius: 4px;
    display: -webkit-box;
    display: flex;
    padding: 12px 16px;
    position: relative;
}
.ok-float-app-download .okg-container .app-box .icon_app_logo {
    background: url(/cdn/assets/imgs/221/B1041DB14722953A.png) no-repeat;
    background-size: 40px 40px;
    border-radius: 8px;
    display: inline-block;
    height: 40px;
    width: 40px;
}
.ok-float-app-download .okg-container .app-box .app-logo {
    border-radius: 7px;
    height: 36px;
    width: 36px;
}
.ok-float-app-download .okg-container .app-box .text-box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-box-flex: 1;
    color: #000;
    display: -webkit-box;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    margin-left: 12px;
}
.ok-float-app-download .okg-container .app-box .app-text {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    line-height: 16px;
}
.ok-float-app-download .okg-container .app-box .text-box .desc {
    color: #ffffff;
    font-size: 12px;
    font-weight: 400;
    margin-top: 4px;
    max-width: 172px;
}
.ok-float-app-download .okg-container .app-box .close-float-btn, .ok-float-app-download .okg-container .app-box .down-btn {
   -webkit-box-align: center;
    -webkit-box-pack: center;
    align-items: center;
    display: -webkit-box;
    display: flex;
    justify-content: center;
    width: 3rem;
    height: 1.5rem;
    line-height: 1.5rem;
    background: white;
}
/* ??? */
.nav_bar{height:50px;background:#1D7AD9;color:#FFF;text-shadow:1px 1px 1px #000;padding:0 10px;margin-top: 100px;}
.nav_bar .wrap{margin:0 auto;width:100%;position:relative;}
.nav_bar .wrap a{color:#fff;text-decoration:none;}
.nav_bar .wrap a:hover{color:#63b8ff;text-decoration:none;}
.nav_bar .wrap .domain{float:left;font:normal 25px/50px "Trebuchet MS","Verdana","\5FAE\8F6F\96C5\9ED1","\5B8B\4F53";font-style:italic;}
.nav_bar .wrap .nav_bar_r{float:right;line-height:50px;}
.nav_bar .wrap .nav_bar_r .query {float:right;margin:0;}
.nav_bar .wrap .nav_bar_r .query a.tt {color:#555555; padding-right:10px;}
.nav_bar .wrap .nav_bar_r .query a.history {color:#555555; background:url(tory.png) no-repeat left center; padding-left:20px;}
.nav_bar .nav_bar_r #MAX_HISTORY {position:absolute;  top:60px;right:0px; z-index:999;background-color:#fff;}
.nav_bar .nav_bar_r #MAX_HISTORY .hishover {width:77px; height:30px; line-height:30px; border:1px solid #ececec; border-bottom:none; background:#FFF url(tory1.png) no-repeat 5px center; padding-left:22px; position:absolute; z-index:999; top:-30px; right:0;}
.nav_bar .nav_bar_r #MAX_HISTORY #mh-box {border:1px solid #ececec; overflow:hidden; padding-bottom:3px;}
.nav_bar .nav_bar_r #MAX_HISTORY #mh-ul li {height:30px; line-height:30px; margin:0 5px 3px; overflow:hidden; background:#ffffff;}
.nav_bar .nav_bar_r #MAX_HISTORY #mh-ul li small {padding:0 5px;color:#000000;}
.nav_bar .nav_bar_r #mh-title strong{color:#000}

/* ??????? */
.nav_menu{width:100%;line-height:40px;border-bottom:1px solid #fff;}
.nav li{background:#666;width:11%;height:40px;line-height:40px;font-size:16px;color:#fff;border-left:1px solid #999;float:left;text-align:center;text-shadow:1px 1px 1px #000;}
.nav li a{display:inline-block;width:106px;color:#FFFFFF;}
.nav li a:hover{background-color:#000;color:#FFF;text-decoration:none;}
.nav .active{background:#1D7AD9;border-left:none;}
.nav .active a:hover{width:124px;background-color:#a00;color:#FFF;text-decoration:none;}

/* ??? */
.box{overflow:hidden;border:1px solid #D9D9D9;background:#FFF;}
.box .title{height:36px;line-height:36px;}
.box .title h2{float:left;font-size:24px;color:#353434;font-family:"\5FAE\8F6F\96C5\9ED1","\9ED1\4F53","\5B8B\4F53";}
.sp_pri{background:url(ico.png) no-repeat;}
.pic_ico,.novel_ico,.movie_ico{float:left;display:block;width:30px;height:30px;margin:6px 10px 0 0;_margin-top:3px;}
.pic_ico{background-position:0 0;}
.novel_ico{background-position:0 -34px;}
.movie_ico{background-position:0 -68px;}

/* ??? */
.top_box{padding:4px 9px 9px;}
.top_box li{margin-top:5px;}
.top_box img{width:100%px;height:100%px;}
.bottom_box{width:920px;padding:10px 29px;}
.bottom_box ul{margin-left:-40px;_margin-left:-80px;position:relative;zoom:1;}
.bottom_box li{position:relative;float:left;width:200px;margin-left:40px;}
.bottom_box img{width:200px;height:200px;}
.pic_text_box{margin:10px 0px;text-align:center;}

#ad_left,#ad_right,#ad_right_bottom,#ad_bottom_left,#ad_bottom_right{z-index:10;position:fixed;}
#ad_left{width:160px;height:150px;top:5px;left:5px;}
#ad_right{width:160px;height:150px;top:5px;right:5px;}
#ad_bottom_left{width:200px;height:200px;bottom:20px;left:5px;}
#ad_bottom_right{width:200px;height:200px;bottom:20px;right:5px;}
#ad_right_bottom{width:200px;height:200px;bottom:25px;right:5px;}
#ad_left img,#ad_right img,#ad_right_bottom img,#ad_bottom_left img,#ad_bottom_right img{border:none;}

/* ???��?? */
.cat_pos{padding:15px 29px;}
.cat_pos .cat_pos_l{float:left;}
.cat_pos h1,.cat_pos h2{display:inline;color:#000;}
.cat_pos .cat_pos_r{float:right;overflow:hidden;}
.cat_pos .cat_pos_r em{padding:0 5px;color:#C00;font-weight:bold;}

/* ?????��? */
.list{padding:20px 0;}
.box_left,.box_right{width:478px;}
.box_left{float:left;}
.box_right{float:right;}
.box_left .title,.box_right .title{margin-left:29px;}
.box_left ul,.box_right ul{margin-top:20px;}
.box_left li a,.box_right li a{height:36px;line-height:36px;background:url(text.png) 29px 13px no-repeat;}
.box_left li a:hover,.box_right li a:hover {background:url(text_active.png) 29px 13px no-repeat;}
.channel{max-width:978px;}
.channel li a{height:50px;line-height:50px;background:url(text.png) 29px 20px no-repeat;}
.channel li a:hover{background:url(text_active.png) 29px 20px no-repeat;}
.list li{border-bottom:#CEDCF0 dashed 1px;font-size:16px;}
.list li a{display:block;overflow:hidden;padding-left:50px;}
.list li a:hover,.list li a:active{background-color:#EEF3FA;text-decoration:none;}
.list li a:visited{color:#999;}
.list span{float:right;margin-right:29px;cursor:pointer;font-size:12px;color:#999;overflow:hidden;}

/* ???��? */
.movie_list{padding:20px 29px;}.movie_list ul{margin-left:-40px;_margin-left:-80px;padding-top:10px;position:relative;zoom:1;}.movie_list li{position:relative;float:left;width:200px;margin-top:10px;margin-left:40px;}.movie_list h3{font-size:16px;height:30px;line-height:30px;margin:5px 0 20px;overflow:hidden;}.movie_list img{width:200px;height:280px;border:dashed 1px #ccc;}.movie_list a:hover img{filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;}.movie_list .movie_date{color:#fff;font-size:12px;position:absolute;display:block;height:26px;line-height:26px;top:250px;left:5px;background:rgba(0,0,0,0.5);border-radius:13px;padding:0 13px;text-shadow:1px 1px 1px #000;}@media \0screen\,screen\9{.movie_list .movie_date{padding:0;}.movie_list .bg_top{display:inline-block;height:26px;line-height:27px;padding:0 0 0 14px;cursor:pointer;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop',src='/images/tag-bg_b725ffb28a.png');zoom:1}.movie_list .bg_tail{display:inline-block;zoom:1;position:absolute;width:13px;height:26px;right:-13px;cursor:pointer;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop',src='/images/tag-bg-tail_5aa4fe5fc6.png')}}
:inline-block;zoom:1;position:absolute;width:13px;height:26px;right:-13px;cursor:pointer;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop',src='/images/tag-bg-tail_5aa4fe5fc6.png')}}

/* ??? */
.pagination {text-align:center;height:32px;line-height:32px;margin-top:20px;}
.pagination a {padding:0px 12px;display:inline-block;background-color:#e7e7e7; margin-right:2px; color:#333;}
.pagination a:hover { background-color:#63b8ff; color:#fff;text-shadow:1px 1px 1px #000;}
.pagination strong { font-weight:normal;padding:0px 12px;  height:32px;line-height:32px;display:inline-block;background-color:#63b8ff; margin-right:2px; color:#fff; text-shadow:1px 1px 1px #000;}

/* ????????? & ??????? */
.pic_text {padding-top:20px;}
.pic_text .page_title{color:#000;font-size:30px;text-align:center;}
.pic_text ul,.play ul{border:#FFF solid 2px;padding:0 29px;height:40px;line-height:40px;background-color:#e1e1e1;overflow:hidden;}
.pic_text li,.play li{overflow:hidden;width:400px;}
.pic_text .last,.play .last{float:left;}
.pic_text .next,.play .next{float:right;text-align:right;}
.pic_text h3,.play h3{font-size:16px;}
.content{padding:0 29px;color:#000;font-size:16px;line-height:34px;word-break:break-word;/* ????��??????????? */word-wrap:break-word;/* IE */white-space:-moz-pre-wrap;/* Mozilla */white-space:-hp-pre-wrap;/* HP printers */white-space:-o-pre-wrap;/* Opera 7 */white-space: -pre-wrap;/* Opera 4-6 */white-space:pre;/* CSS2 */white-space:pre-wrap;/* CSS 2.1 */white-space:pre-line;/* CSS 3 (and 2.1 as well, actually) */}
.content img{margin:10px 0;clear:both;max-width:920px;width:expression(this.width> 920 ? 920 : true);overflow:hidden;}
.content p{padding:10px 0;}
.content br{display:inline;line-height:11px;height:0px;}

/* ??????? */
.film_info{padding:20px 29px;}
.film_info dl{float:left;width:640px;}
.film_info dt{float:left;margin-right:25px;margin-top:0;}
.film_info dd{line-height:16px;margin-right:25px;margin-bottom:15px;}
.film_info .film_title{color:#0066CC;margin-bottom:20px;font:20px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53","\5B8B\4F53";overflow:hidden;}
.film_info span{color:#000;}
.film_info_r{float:right;width:280px;height:280px;}
.film_info_r img{width:280px;height:280px;}
.film_bar{padding:10px 29px;border-top:#FFF solid 1px;border-bottom:#CEDCF0 solid 1px;background:#EEF3FA;}
.film_bar span {color:#000;font-size:18px;}
.film_bar li{float:left;height:30px;line-height:30px;margin:20px 15px 20px 0;}
.film_bar li a{display:block;background:#0066CC;width:96px;height:30px;line-height:30px;text-align:center;text-decoration:none;color:#FFF;text-shadow:1px 1px 1px #000;overflow:hidden;}
.film_bar li a:hover{background:#C00;color:#FFF;text-shadow:1px 1px 1px #000;text-decoration:none;}
.film_bar li a:visited{background:#999;}
.film_photo{padding:20px 10px;border-top:#FFF solid 1px;text-align:center;}
.film_photo img{margin:10px 0;max-width:940px;width:expression(this.width> 940 ? 940 : true);overflow:hidden;}

/* ???????? */
.play .page_title{color:#000;font-size:30px;text-align:center;}
.player{padding:10px;}
.player_l{float:left;width:100%;height:500px;background:#000;}
.pauseFrame{position:relative;width:800px;height:455px;top:-503px;background:#FFF;}
.player_r{float:right;width:150px;height:100%;}
.player_r img{width:150px;height:250px;}

/* ��?? */
.copyright{height:50px;line-height:50px;text-align:center;}

/* Ads */
.topSponsor {margin-left:10px;width:970px;background:#f4f4f4;text-align:center;clear:both;}
.topSponsor li{height:62px;float:left;margin-right:10px;margin-top:10px;text-align:center;}
.bottomSponsor li{float:left;width:240px;text-align:center;}
.bottomSponsor img{width:220px;height:210px;}
.picTop{margin-top:2px;text-align:center;}
.picBottom{margin-bsottom:2px;text-align:center;}
.contentTop{margin-top:2px;text-align:center;}
.contentBottom{margin-bottom:2px;text-align:center;}
.picTop, .picBottom{padding:1px 0;width:940px;text-align:center;}
.playerRight{float:right;}
iframe{width:950px;height:500px}
@media(max-width:600px){
.nav_bar_topx{
    position: fixed;
    width: 100%;
    z-index: 999999999;
}
    .nav_bar_r {display: none;}
    .nav li {width: 24.7%;}
    .movie_list ul {margin-left: 0px;}
    .movie_list {padding: 0px 3px;}
    .movie_list li {width: 47.43%;margin: 0 6px;}
    .movie_list img {width: 100%;height: 208px}
    .box_left, .box_right {width: 100%;}
    .nav .active {width: 100%;}
   .movie_list li { margin-left: 0px; }
.mt20 {margin-top: 2px;}
.top_box {padding: 0px 0px 0px;}
#top_box .box {border: 0px solid #D9D9D9;}
.film_info dt {float: unset;margin-right: 25px;margin-top: 0;}
.film_info_r { width: 100%;height: 100%;}
    .player_l {
    }
    iframe{max-width:360px;}
.copyright {
    line-height: 20px;

}
.film_info {
    padding: 20px 12px;
}
.pic_text ul, .play ul {

    padding: 0 8px;
    height: auto;
    line-height: 20px;

}
.content img{width:100%}
}
#wd {
	height: 34px;
	/* width: 322px; */
	border: 2px #2f2f2f solid;
	border-right: none;
	line-height: 34px;
	font-size: 14px;
	color: #999;
	font-family: 'microsoft yahei';
	text-indent: 5px;
	background: #fff;
}
.submit {
	height: 38px;
	width: 70px;
	line-height: 38px;
	font-size: 16px;
	font-family: 'microsoft yahei';
	text-align: center;
	color: #fff;
	border: none;
	background: #2f2f2f;
}